Ask Your Question
0

which qt rpms to install for building wireshark 3.2.6

asked 2020-12-02 16:01:30 +0000

kirankumarg.81 gravatar image

I would like to know which all QT RPMs to be installed or which QT package to be built from source in order to build Wireshark 3.2.6. I am trying to compile Wireshark 3.2.6 from source and want to know the list of QT components need to build it successfully. I am building it on RHEL 6.

Thank you.

edit retag flag offensive close merge delete

Comments

I am sure you know that RHEL 6 is nearly end of life? So why not use a more up-to-date platform?

hugo.vanderkooij gravatar imagehugo.vanderkooij ( 2020-12-02 16:28:52 +0000 )edit

Thats correct, but one of our client is still using RHEL 6, where we need to upgrade Wireshark to v3.2.6. For this We suggested the same, but they want it on this OS version, so was trying to configure. It will be helpful if i know which all QT rpms to install or is it good to build it from source.

kirankumarg.81 gravatar imagekirankumarg.81 ( 2020-12-02 20:50:51 +0000 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2020-12-02 21:55:03 +0000

Jaap gravatar image

Maybe this reference can be of help.

edit flag offensive delete link more

Comments

You can get a list of the rpms from this script tools/rpm-setup.sh Note that you may get problems with cmake and other packages as well on RHEL 6. For decryption all features will not be available etc.

Anders gravatar imageAnders ( 2020-12-03 13:39:03 +0000 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2020-12-02 16:01:30 +0000

Seen: 29 times

Last updated: Dec 02 '20